sim: u15_q07_280
Ug: 15.0
Vg: 0.0
wt_s: 0.07
zi: 1153.5714285714287
L_obukhov: -370.384714624862
ustar: 0.6957053661062295
wstar: 1.3789097250020488
Tstar: 0.050764744588262294
-zi/L: 3.114522233294115
